{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href={% static "bootstrap/css/bootstrap.min.css" %} />
    <link rel="stylesheet" href={% static "button-toggle/bootstrap4-toggle.min.css" %} />
    <link rel="icon" href={% static "Font-Awesome-4.7.0/css/font-awesome.min.css" %} />
    <link rel="stylesheet" href={% static "DataTables/datatables.css" %} />
    <link rel="stylesheet" href={% static "css/main.css" %} />

    {% block css %}{% endblock %}

    <title> MetaBase - {% block title %}{% endblock %}</title>

  </head>
  <body>

    {% block nav %}{% endblock %}
    <div class="jumbotron jumbotron-fluid">
      <div class="container-fluid">
        {% block jumbotron %}{% endblock %}
      </div>
    </div>
    <div id="breadcrumb" class="section">
        <nav aria-label="breadcrumbs">
          {% block breadcrumb %}{% endblock %}
        </nav>
    </div>
    <section class="section">
      <div class="container-fluid" id="content">
        {% block messages %}{% endblock %}
        {% block content %}{% endblock %}
      </div>
    </section>

    <script src={% static "jquery-3.3.1.min.js" %}></script>
    <script src={% static "bootstrap/js/bootstrap.bundle.js" %}></script>
    <script src={% static "button-toggle/bootstrap4-toggle.min.js" %}></script>

    {% block script %}{% endblock %}

  </body>

</html>
